Jack::PortFollower Struct Reference

Follow a single port. More...

`#include <JackDebugClient.h>`

## Public Attributes

jack_port_id_t | idport
char | name [JACK_PORT_NAME_SIZE]
int | IsConnected
int | IsUnregistered

## Detailed Description

Follow a single port.

Definition at line 36 of file JackDebugClient.h.

The documentation for this struct was generated from the following file:

- JackDebugClient.h